Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 04:22:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello
I have made an order by the number 7306493104
I ordered 6 of the same products and I received an email that one will be cancelled and refunded. 
However I only received 3 of the pants in the delivery.
I would like to know when I will be refunded for the rest of the amount of the products I have not received.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199527